Subject: [IGSREPORT-2274] Wk 0830 MIT T2 Analysis Report RESUMBITTED.
From: Thomas Herring
Date: Thu, 28 Dec 1995 13:53:06 PST

******************************************************************************
IGS Electronic Report    Thu Dec 28 13:53:06 PST 1995      Message Number 2274
******************************************************************************

Author: Thomas Herring
Subject: Wk 0830 MIT T2 Analysis Report RESUMBITTED.

We have resubmitted the MIT T2 Sinex file and summary for Week 0830
after consulation with COD about the height of the IISC antenna.  
(The current station log is out-of-date).

The other ARP height adjustments reported remain the same.

[Mailed From: Tom Herring <[email-masked]>]